body,html {
    height: 100%;
    width: 100%;
    min-width: 1248px
}

.backwhite {
    background: #FFF;
    border-radius: 4px
}

.main-head {
    padding: 16px 0;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.main-head h2 {
    font-size: 20px;
    color: #262626;
    font-weight: 700;
    overflow: hidden;
    flex: none;
    line-height: 28px
}

.main-head p {
    color: #8C8C8C;
    font-size: 12px;
    line-height: 20px;
    margin-top: 4px
}

.complaint,.details,.goback,.more {
    font-size: 12px;
    overflow: hidden;
    flex: none
}

.more {
    color: #BFBFBF
}

.more:hover {
    color: #1969F1
}

.details,.goback {
    padding: 2px;
    line-height: 24px
}

.details:before,.goback:before {
    content: '';
    width: 24px;
    height: 24px;
    float: left;
    overflow: hidden;
    background-repeat: no-repeat
}

.details:before {
    background-image: url(../images/icon12.png)
}

.goback {
    color: #595959;
    font-size: 14px
}

.goback:before {
    background-image: url(../images/icon16.png);
    margin-right: 4px
}

.goback:hover::before {
    background-image: url(../images/icon16_hover.png)
}

.qudao-main {
    padding: 16px 32px;
    flex: 1
}

.qudao-admin-warper {
    padding-top: 60px;
    min-height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column
}

.qudao-header {
    background: linear-gradient(90deg,#4574f1 0,#00abf3 100%);
    box-shadow: 0 1px 5px 0 rgba(45,47,51,.1);
    padding: 0 200px 0 240px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    box-sizing: border-box
}

.qudao-header .layui-nav {
    background: 0 0
}

.qudao-header .layui-nav-img {
    width: 24px;
    height: 24px;
    border: 1px solid #FFF
}

.qudao-header .layui-badge-dot {
    margin: -10px 0 0 -4px;
    background-color: #FAD414!important
}

.qudao-header .layui-nav-more {
    width: 6px;
    height: 6px;
    border: 1px solid #FFF;
    border-width: 0 0 1px 1px;
    margin-top: -6px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg)
}

.qudao-header .layui-nav-more.layui-nav-mored {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    margin-top: -1px
}

.qudao-header .layui-nav-child {
    border: none;
    box-shadow: 0 6px 18px 0 rgba(45,47,51,.14);
    border-radius: 4px;
    line-height: 48px;
    text-align: center;
    top: 50px
}

.qudao-header .layui-nav-child a:hover {
    background-color: #ECF8FF;
    color: #3F90FF
}

.qudao-header .layui-nav .layui-nav-child dd.layui-this a,.qudao-header .layui-nav-child dd.layui-this {
    background-color: #ECF8FF;
    color: #3F90FF
}

.qudao-header .nav-login-item>a {
    font-weight: 700
}

.qudao-logo {
    position: absolute;
    left: 25px;
    top: 13px;
    height: 48px;
    max-width: 240px
}

.qudao-logo a {
    display: block;
    height: 100%
}

.qudao-logo img {
    height: 66%;
}

.qudao-nav {
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    padding: 0
}

.qudao-nav .layui-icon-custom {
    margin-right: 6px
}

.qudao-nav .layui-nav-item>a {
    color: #ECF8FF
}

.qudao-nav .layui-nav-item>a:hover {
    color: #FFF;
    text-decoration: none
}

.qudao-nav .layui-this>a {
    color: #FFF;
    font-weight: 700
}

.qudao-nav .layui-nav-item.layui-this,.qudao-nav .layui-nav-item>a:hover {
    background: linear-gradient(180deg,#1969f1 0,rgba(25,105,241,0) 100%)
}

.qudao-nav .layui-nav-item.layui-this .layui-icon-custom:before {
    background-image: url(../images/layui-custom-icon_hover.png)
}

.qudao-footer {
    background: #FFF;
    border-top: 1px solid #F0F0F0;
    padding: 18px 20px;
    color: #8C8C8C;
    font-size: 14px;
    text-align: center;
    line-height: 24px;
    flex: none
}

.qudao-footer .ft-nav {
    color: #595959;
    margin-bottom: 6px
}

.qudao-footer .ft-nav a {
    color: #595959;
    text-decoration: none;
    margin: 0 12px
}

.layer-code {
    padding: 30px;
    width: 200px;
    height: 200px
}

.layer-code img {
    width: 100%;
    height: 100%
}

.deplete-date .custom-date {
    margin-left: 10px
}

.deplete-date .links {
    float: right;
    line-height: 28px;
    font-size: 12px;
    font-weight: 700
}

.deplete-date .layui-input {
    height: 28px;
    line-height: 28px\9
}

.date-limit {
    display: flex;
    background-color: #ECF8FF;
    height: 24px;
    padding: 2px;
    border-radius: 4px
}

.date-limit li {
    color: #78B7FF;
    font-size: 12px;
    line-height: 24px;
    padding: 0 16px;
    cursor: pointer
}

.date-limit .selected {
    background: #fff;
    box-shadow: 0 1px 1px 0 #bde0fe;
    border-radius: 4px;
    color: #1969F1
}

.custom-date {
    position: relative
}

.custom-date:not(.layui-input-block) {
    width: 200px!important
}

.custom-date .layui-input {
    width: 100%!important
}

.custom-date .layui-input,.custom-date .layui-input:hover {
    border-color: #BDE0FE!important
}

.custom-date .layui-icon {
    position: absolute;
    right: 6px;
    top: 50%;
    color: #BDE0FE;
    margin-top: -8px;
    width: 16px;
    height: 16px;
    line-height: 16px
}

.qudao-admin-index,.qudao-admin-setting {
    background: #F7F7F7
}

.qudao-admin-index .qudao-main,.qudao-admin-setting .qudao-main {
    width: 1184px;
    margin: 16px auto;
    padding: 0
}

.mod-body {
    padding: 0 20px 20px 20px;
    overflow: hidden
}

.mod-body .layui-table-view {
    margin: 0
}

.house-mod .main-head,.index-mod .main-head {
    padding: 16px 20px;
    border-bottom: 1px solid #F7F7F7
}

.mod-item {
    width: 50%;
    float: left;
    overflow: hidden;
    padding: 16px 0;
    min-height: 200px;
    box-sizing: border-box
}

.item-hd {
    display: flex;
    align-items: center;
    line-height: 28px;
    height: 28px;
    justify-content: space-between
}

.item-hd h3 {
    font-size: 14px;
    font-weight: 700;
    color: #262626;
    flex: none;
    display: flex;
    align-items: center
}

.item-hd .icon {
    width: 20px;
    height: 20px;
    flex: none;
    margin-right: 8px
}

.index-mod1 {
    padding: 0
}

.index-mod1 .main-head {
    padding: 12px 0;
    line-height: 24px;
    border: none
}

.index-mod1 .main-head h2 {
    font-size: 16px
}

.mod1-left {
    float: left;
    width: 784px;
    padding: 4px 20px 16px 20px
}

.mod1-right {
    float: right;
    width: 344px
}

.account-info {
    display: flex
}

.account-info li {
    flex: 1;
    position: relative;
    padding: 8px 16px 8px 58px
}

.account-info .icon {
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-radius: 50%;
    position: absolute;
    left: 16px;
    top: 13px
}

.account-info .icon img {
    flex: none;
    width: 20px;
    height: 20px
}

.account-info p {
    white-space: normal;
    overflow: hidden
}

.account-info .name {
    font-size: 12px;
    color: #8C8C8C;
    line-height: 24px
}

.account-info .num {
    font-size: 18px;
    color: #262626;
    font-weight: 700;
    line-height: 32px
}

.account-info .num b {
    font-weight: 700;
    font-size: 24px
}

.account-info li:nth-child(1) .icon {
    background-color: #DFEEFF
}

.account-info li:nth-child(2) .icon {
    background-color: #FEF3DC
}

.account-info li:nth-child(3) .icon {
    background-color: #FFEDEB
}

.account-info li:nth-child(4) .icon {
    background-color: #F2E6FF
}

.m1r-item {
    border-bottom: 1px solid #F7F7F7;
    padding: 0 20px 20px 20px
}

.pro-info {
    position: relative;
    overflow: hidden;
    padding: 16px 20px 16px 116px
}

.pro-info .img {
    width: 84px;
    height: 40px;
    position: absolute;
    left: 20px;
    top: 20px;
    overflow: hidden
}

.pro-info .img img {
    width: 100%;
    height: 100%
}

.pro-info p {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.pro-info .name {
    color: #262626;
    font-weight: 700;
    line-height: 20px;
    height: 20px;
    font-size: 14px
}

.pro-info .desc {
    color: #8C8C8C;
    font-size: 12px;
    line-height: 18px;
    margin-top: 6px;
    height: 72px
}

.pro-info .other {
    margin: 16px -16px 0 0;
    overflow: hidden
}

.pro-info .other a {
    margin: 0 16px;
    font-size: 12px;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    float: right;
    font-weight: 700
}

.chat:before,.complaint:before,.contact-box .desc:before,.news-box .tips:before {
    content: '';
    width: 16px;
    height: 16px;
    overflow: hidden;
    float: left;
    background-repeat: no-repeat;
    margin: 4px 6px 0 0
}

.chat:before {
    background-image: url(../images/icon8.png);
    margin-top: 2px
}

.complaint {
    font-weight: 700
}

.complaint:before {
    background-image: url(../images/icon9.png)
}

.news-box .tips {
    color: #8C8C8C;
    font-size: 12px;
    line-height: 24px;
    height: 24px;
    overflow: hidden
}

.news-box .tips:before {
    background-image: url(../images/icon10.png)
}

.news-box .tips a {
    margin-left: 16px;
    font-weight: 700
}

.news-box .list {
    padding-bottom: 6px;
    height: 108px;
    overflow: hidden
}

.news-box .list li {
    font-size: 14px;
    overflow: hidden;
    margin-top: 12px
}

.news-box .list a {
    color: #595959;
    line-height: 24px;
    height: 24px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block
}

.news-box .list a:hover {
    color: #1969F1
}

.contact-box .list {
    width: 216px;
    overflow: hidden
}

.contact-box .list li {
    position: relative;
    overflow: hidden;
    padding: 12px 16px 12px 40px
}

.contact-box .list .profile {
    width: 32px;
    height: 32px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 12px;
    border-radius: 50%
}

.contact-box .list p {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    white-space: nowrap;
    font-size: 14px
}

.contact-box .list .title span {
    float: left
}

.contact-box .list .name {
    color: #262626;
    font-weight: 700
}

.contact-box .list .desc {
    color: #595959;
    margin-top: 4px
}

.contact-box .list .desc:before {
    background-image: url(../images/icon11.png);
    margin-top: 2px
}

.contact-box .list .tag {
    background: #ECF8FF;
    border-radius: 4px;
    color: #78B7FF;
    font-size: 12px;
    line-height: 20px;
    padding: 0 8px;
    font-weight: 400;
    margin-left: 8px
}

.contact-box .qr-code {
    overflow: hidden;
    text-align: center;
    width: 88px;
    margin-top: 16px
}

.contact-box .qr-code img,.contact-box .qr-code span {
    display: block;
    overflow: hidden
}

.contact-box .qr-code img {
    width: 88px;
    height: 88px
}

.contact-box .qr-code span {
    height: 24px;
    line-height: 24px;
    color: #262626;
    font-size: 12px
}

.index-other-mod .mod1-left {
    display: none
}

.index-other-mod .mod1-right {
    width: 100%;
    float: none;
    overflow: hidden
}

.index-other-mod .m1r-item {
    float: left;
    border: 1px solid #F7F7F7;
    border-width: 0 1px 0 0;
    width: 344px;
    box-sizing: border-box;
    padding-bottom: 16px;
    height: 170px
}

.index-other-mod .pro-info {
    width: 496px
}

.index-other-mod .main-head {
    padding: 8px 0 6px 0
}

.index-other-mod .news-box .list {
    padding: 0;
    height: auto
}

.index-other-mod .news-box .list li {
    margin-top: 5px
}

.index-other-mod .contact-box {
    border-right: none
}

.index-other-mod .contact-box .list li {
    padding: 6px 16px 6px 40px
}

.index-other-mod .contact-box .qr-code {
    margin-top: 0
}

.m2-list {
    display: flex;
    padding-top: 20px;
    margin: 0 -10px
}

.m2-list li {
    flex: 1;
    margin: 0 10px;
    background-color: #F5FBFF;
    border-radius: 4px;
    overflow: hidden;
    padding: 16px
}

.m2-list li p {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #262626;
    font-size: 12px;
    line-height: 20px;
    height: 20px;
    overflow: hidden
}

.m2-list li p:nth-child(2) {
    line-height: 40px;
    height: 40px
}

.m2-list li p span:nth-child(1) {
    flex: 1
}

.m2-list li p span:nth-child(2) {
    flex: none;
    margin-left: 6px
}

.m2-list li p img {
    width: 16px;
    height: 16px;
    flex: none
}

.m2-list li .name img {
    margin-left: 12px
}

.m2-list li .number {
    color: #1969F1;
    font-size: 36px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    font-weight: 700
}

.m2-list li .text {
    color: #595959
}

.m2-list li .text em {
    color: #8C8C8C;
    margin-right: 4px
}

.analysis-limit {
    background-color: #F7F7F7;
    margin-right: 160px
}

.analysis-limit li {
    color: #BFBFBF
}

.analysis-limit .selected {
    color: #262626;
    box-shadow: 0 1px 1px 0 #e5e5e5
}

.tips-text {
    background-color: #FFF5D5;
    border: 1px solid #FBE5A2;
    height: 20px;
    line-height: 20px;
    border-radius: 4px;
    padding: 2px 12px;
    overflow: hidden;
    white-space: nowrap;
    font-size: 12px;
    margin-top: 24px;
    color: #595959;
    float: left
}

.tips-text span {
    color: #E8684A;
    font-weight: 700
}

.ratio-text {
    padding: 10px 0 80px 10px;
    display: flex;
    justify-content: space-around
}

.ratio-text dl {
    width: 110px;
    font-size: 12px;
    padding: 0 16px
}

.ratio-text dl dt {
    width: 76px;
    text-align: center;
    line-height: 24px;
    height: 24px;
    overflow: hidden;
    border-radius: 4px;
    margin: 0 auto 16px 8px;
    font-weight: 700
}

.ratio-text dl p {
    color: #8C8C8C;
    line-height: 20px;
    white-space: nowrap
}

.ratio-text dl p b {
    color: #262626;
    font-weight: 700
}

.ratio-text dl:nth-child(1) dt {
    background-color: #ECF8FF;
    color: #5B8FF9
}

.ratio-text dl:nth-child(2) dt {
    background-color: #EBFEF8;
    color: #5AD8A6
}

.ratio-text dl:nth-child(3) dt {
    background-color: #F7F2FF;
    color: #9270CA
}

.top10-list {
    column-count: 2;
    column-gap: 26px;
    padding: 20px 20px 0 20px
}

.top10-list li {
    display: flex;
    align-items: center;
    overflow: auto;
    padding: 8px 16px;
    height: 20px;
    line-height: 20px;
    color: #8C8C8C;
    font-size: 14px
}

.top10-list .name {
    flex: 1;
    margin: 0 10px;
    overflow: hidden
}

.top10-list .num {
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    background-color: #D9D9D9;
    color: #FFF;
    font-size: 10px
}

.top10-list .percent {
    min-width: 46px
}

.top10-list li:nth-child(1) {
    color: #1969F1
}

.top10-list li:nth-child(1) .num {
    background-color: #1969F1
}

.top10-list li:nth-child(2) {
    color: #24DBA6
}

.top10-list li:nth-child(2) .num {
    background-color: #24DBA6
}

.top10-list li:nth-child(3) {
    color: #FFC310
}

.top10-list li:nth-child(3) .num {
    background-color: #FFC310
}

.m6-text {
    font-size: 12px;
    padding: 16px 0;
    color: #595959;
    line-height: 20px
}

.index-mod7 .mod-body {
    padding-top: 16px
}

.index-mod7 .item-hd h3 {
    font-size: 16px
}

.index-mod7 .m7-list {
    padding: 0 0 0 15px
}

.index-mod7 .m7-list li {
    border-bottom: 1px solid #F7F7F7;
    padding: 20px 0;
    line-height: 20px;
    font-size: 14px;
    color: #595959;
    margin: 0
}

.index-mod7 .m7-list li a {
    color: #595959;
    max-height: 40px;
    overflow: hidden
}

.index-mod7 .m7-list li a:hover {
    color: #1969F1
}

.mod7-left {
    width: 504px
}

.mod7-right {
    width: 600px
}

.mod7-flow-layout {
    column-width: 114px;
    column-count: 4;
    column-gap: 16px
}

.mod7-flow-layout li {
    margin-bottom: 16px;
    break-inside: avoid;
    overflow: auto;
    height: 100%
}

.mod7-flow-layout li img {
    width: 100%
}

.complaint-upload .layui-upload-list {
    margin: 0;
    float: left
}

.complaint-upload .layui-upload-list .item {
    width: 80px;
    height: 80px;
    margin: 0 12px 12px 0;
    float: left;
    position: relative
}

.complaint-upload .layui-upload-list .layui-upload-img {
    width: 100%;
    height: 100%
}

.complaint-upload .layui-upload-list .layui-icon-close-fill {
    position: absolute;
    right: -12px;
    top: -12px;
    font-size: 26px;
    color: rgba(0,0,0,.5);
    cursor: pointer
}

.complaint-upload .layui-btn {
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #BFBFBF;
    font-size: 12px
}

.complaint-upload .layui-icon-addition {
    font-size: 22px;
    margin-bottom: 12px;
    font-weight: 700
}

.details-head {
    border-bottom: 1px solid #F7F7F7
}

.details-tab .deplete-date,.details-tab .goback {
    position: absolute;
    top: 11px
}

.details-tab .deplete-date {
    left: 480px
}

.details-tab .goback {
    right: 0
}

.qudao-admin-bindphone .main-head {
    flex-direction: column;
    align-items: flex-start;
    justify-content: center
}

.layui-table-view+.layui-btn-container {
    margin-top: -42px;
    position: relative;
    z-index: 9;
    float: left
}

.text-bold {
    font-weight: 700
}

.text-red {
    color: #E62412
}

.text-orange {
    color: #E8684A
}

.selector-bar {
    position: relative
}

.selector-bar .layui-form {
    padding: 0 0 12px 0;
    margin: 0 -6px
}

.selector-bar .layui-inline {
    margin: 12px 6px 0 6px;
    float: left
}

.selector-bar .layui-form-label {
    color: #8C8C8C;
    font-size: 12px;
    width: auto;
    white-space: nowrap;
    padding: 4px 0 4px 12px
}

.selector-bar .layui-input {
    height: 28px;
    line-height: 28px\9
}

.selector-bar .layui-btn.fr {
    margin-top: 12px
}

.selector-bar .layui-form-radio {
    margin-top: 0
}

.selector-bar .links {
    line-height: 28px;
    margin-top: 12px
}

.selector-bar .layui-input-inline {
    width: 130px
}

.bg-gray {
    background-color: #F7F7F7;
    padding: 20px;
    font-size: 14px;
    color: #262626
}

.export-box {
    font-size: 12px;
    padding-top: 0
}

.export-box .main-head h2 {
    font-size: 16px
}

.export-box .layui-form {
    padding: 0
}

.export-box .layui-inline {
    color: #595959
}

.export-box .layui-form-label {
    color: #8C8C8C;
    padding: 4px
}

.export-box .layui-form-radio {
    margin-top: 0
}

.export-box .layui-input,.export-box .layui-select {
    height: 28px;
    line-height: 28px\9
}

.export-box .layui-form-mid {
    padding: 4px 0!important
}

.export-box .layui-input-block {
    margin-left: 88px
}

.export-box p {
    color: #BFBFBF;
    margin: 8px 0 0 15px;
    line-height: 28px
}

.explain-box h3 {
    font-size: 14px
}

.explain-box .text-list {
    padding: 5px 5px 5px 15px
}

.explain-tab .layui-btn.layui-layout-right {
    right: 0;
    top: 71px;
    z-index: 99
}

.layui-form p.layui-layer-text.text-red {
    padding: 0 0 15px 24px
}

.feedback-form .layui-inline {
    width: 200px
}

.feedback-form .layui-upload-choose {
    display: block;
    color: #E62412;
    padding: 0;
    margin-top: 10px
}

.feedback-form .file-inline {
    margin-right: 0;
    width: 282px
}

.feedback-form .uploadfile-name {
    margin-left: 10px
}

.chat-info {
    padding: 20px 32px;
    font-size: 14px;
    line-height: 24px
}

.chat-info .system,.chat-info dl {
    padding: 6px 0
}

.chat-info dt {
    line-height: 26px
}

.chat-info .kefu dt {
    color: #1969F1
}

.chat-info .visitor dt {
    color: #5AD8A6
}

.chat-info .system {
    color: #8C8C8C
}

.coupon-form .layui-form-label,.envelope-form .layui-form-label {
    width: 100px
}

.coupon-form .layui-input-block,.envelope-form .layui-input-block {
    margin-left: 130px
}

.coupon-form .agree .layui-form-checkbox[lay-skin=primary] span,.envelope-form .agree .layui-form-checkbox[lay-skin=primary] span {
    padding-right: 5px
}

.coupon-form .agree a,.envelope-form .agree a {
    display: inline-block;
    vertical-align: middle;
    line-height: 32px
}

.information-form .layui-form-label {
    width: 120px
}

.information-form .layui-input-block {
    margin-left: 150px
}

.layui-form.binding-form {
    padding: 20px 60px 20px 0
}

.layui-form.binding-form button[lay-filter=getCode] {
    width: 120px;
    padding: 0
}

.layui-form.auth-form {
    padding: 20px 50px 20px 0
}

.finance-use {
    display: flex
}

.finance-use .fl {
    width: 60%
}

.finance-use .fr {
    width: 40%
}

.finance-use .layui-table thead tr {
    background-color: #ECF8FF
}

.finance-use .layui-table th {
    border-color: #BDE0FE
}

.setting-head {
    border-bottom: 1px solid #F7F7F7;
    padding: 16px 20px
}

.setting-head h2 {
    line-height: 36px
}

.setting-head .layui-btn {
    margin-bottom: 0
}

.setting-head+.layui-table,.setting-head+.layui-table-view {
    margin: 0
}

.grantButler-main .layui-table,.grantButler-main .layui-table-view {
    margin: 0
}

.edit-form .layui-input-inline,.modify-form .layui-input-inline {
    width: 320px
}

.company-main .layui-form {
    padding: 0
}

.company-main .layui-form-item {
    padding-right: 20px
}

.company-main .company-item {
    padding-bottom: 16px
}

.company-main .text-list {
    color: #8C8C8C
}

.company-main .text-list li {
    padding-left: 30px
}

.company-main .text-list span {
    margin-left: -30px
}

.main-btn-group .layui-btn {
    background-color: #F0F0F0;
    border: 1px solid #E5E5E5;
    color: #8C8C8C;
    font-size: 16px;
    width: 240px;
    height: 48px
}

.main-btn-group .layui-btn-primary {
    background-color: #1969F1;
    border-color: #1969F1;
    color: #FFF
}

.credit-code .layui-form-label {
    width: 120px
}

.credit-code .layui-input-inline {
    width: 320px
}

.certificate-box {
    padding: 20px 32px
}

.certificate-box button.layui-btn {
    color: #262626;
    border: 1px solid #E5E5E5
}

.certificate-box .layui-btn-links {
    margin-left: 32px;
    text-decoration: underline
}

.qualify-upload {
    width: 120px;
    height: 120px;
    border-radius: 4px;
    border: 1px solid #E5E5E5;
    background-color: #f7f7f7;
    position: relative
}

.qualify-upload .layui-icon-addition {
    font-size: 40px;
    color: #BFBFBF;
    font-weight: 700
}

.qualify-upload .layui-btn {
    width: 120px;
    height: 120px
}

.qualify-upload .layui-upload-img {
    width: 100%;
    height: 100%
}

.qualify-upload .layui-icon-close-fill {
    position: absolute;
    right: -12px;
    top: -12px;
    font-size: 26px;
    color: rgba(0,0,0,.5);
    cursor: pointer
}

.download-file {
    font-size: 14px;
    color: #1969F1;
    font-weight: 700;
    margin-right: 40px;
    display: flex;
    align-items: center
}

.download-file img {
    flex: none;
    margin-left: 8px
}

.qudao-admin-system {
    background: #F7F7F7
}

.qudao-admin-system .qudao-main {
    width: 700px;
    margin: 16px auto;
    padding: 0
}

.qudao-admin-system .noContent {
    padding: 120px 0
}

.system-msg-items {
    padding: 12px 20px 50px 20px
}

.system-msg-items .item {
    border-bottom: 1px solid #F0F0F0;
    position: relative;
    overflow: hidden;
    padding: 12px 0 12px 152px;
    display: block;
    height: 80px
}

.system-msg-items .item:hover {
    text-decoration: none
}

.system-msg-items .item:hover .name {
    color: #1969F1;
    text-decoration: underline
}

.system-msg-items .img {
    position: absolute;
    left: 0;
    top: 12px;
    overflow: hidden;
    width: 136px;
    height: 80px;
    background-color: #F7F7F7
}

.system-msg-items .img img {
    width: 100%;
    height: 100%
}

.system-msg-items p {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 20px
}

.system-msg-items .name {
    color: #262626;
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    height: 30px
}

.system-msg-items .time {
    color: #8C8C8C;
    font-size: 12px;
    margin-top: 8px
}

.qudao-noContent-main {
    text-align: center;
    overflow: hidden;
    padding: 70px 32px
}

.qudao-noContent-main .nocontent-img {
    margin-bottom: 16px
}

.qudao-noContent-main .name {
    color: #8C8C8C;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 10px
}

.qudao-noContent-main .desc {
    color: #BFBFBF;
    font-size: 14px;
    line-height: 20px
}

.qudao-noContent-main a.layui-btn {
    margin-top: 24px
}

.qudao-login-warper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #1969F1;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../images/login-ground.jpg);
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.qudao-login-warper .login-header {
    padding: 20px 80px;
    height: 60px
}

.qudao-login-warper .login-header .layui-layout-right {
    right: 60px;
    top: 36px
}

.qudao-login-warper .login-header .layui-layout-right a {
    color: #ECF8FF;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    float: left;
    margin: 0 20px
}

.qudao-login-warper .qudao-logo {
    left: 80px;
    top: 26px
}

.qudao-login-warper .download-chat:before {
    content: '';
    width: 24px;
    height: 24px;
    background: url(../images/chat_icon.png) no-repeat center;
    float: left;
    margin: 2px 8px 0 0
}

.qudao-login-warper .qudao-footer {
    position: fixed;
    left: 0;
    right: 0;
    width: 100%;
    border: none;
    background: 0 0;
    bottom: 0;
    color: #BDE0FE
}

.login-box {
    background-color: #FFF;
    border-radius: 24px;
    width: 480px;
    z-index: 90;
    position: fixed;
    top: 25%;
    left: 58%;
    overflow: hidden
}

.login-box .form-panel {
    padding: 32px 68px
}

.login-box .form-login-panel {
    padding: 0
}

.login-box .layui-tab-content {
    padding: 0 68px 32px 68px
}

.login-box .login-tab-title {
    border: none;
    margin: 0;
    height: 60px
}

.login-box .login-tab-title li {
    width: 50%;
    box-sizing: border-box;
    padding: 0;
    float: left;
    line-height: 60px;
    background-color: #F0F0F0;
    color: #8C8C8C;
    font-size: 18px;
    font-weight: 400
}

.login-box .login-tab-title .layui-this {
    color: #262626;
    background-color: #FFF
}

.login-box .login-tab-title .layui-this:after {
    border-width: 3px;
    height: 60px
}

.login-box .login-title {
    text-align: center;
    color: #000;
    font-size: 18px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    line-height: 28px
}

.login-box .login-title:after {
    content: '';
    width: 24px;
    height: 2px;
    background: #1969F1;
    border-radius: 2px;
    margin-top: 8px
}

.login-box .layui-form {
    padding: 20px 0 0 0
}

.login-box .layui-form-item {
    padding: 7px 36px 7px 64px;
    margin-bottom: 12px;
    border-bottom: 2px solid #F7F7F7;
    position: relative
}

.login-box .layui-input-block {
    min-height: 36px;
    margin: 0
}

.login-box .layui-form-label {
    padding: 0;
    text-align: left;
    height: 36px;
    line-height: 36px;
    width: 64px;
    position: absolute;
    left: 0;
    top: 7px
}

.login-box .layui-input {
    border: none;
    height: 36px;
    line-height: 36px\9
}

.login-box .login-code,.login-box .login-icon {
    position: absolute;
    top: 50%;
    right: 0
}

.login-box .login-icon {
    width: 20px;
    height: 20px;
    overflow: hidden;
    right: 8px;
    margin-top: -10px
}

.login-box .form-code {
    padding-right: 120px
}

.login-box .login-code {
    width: 110px;
    height: 36px;
    margin-top: -18px
}

.login-box .login-code img {
    width: 100%;
    height: 100%;
    background-color: #F7F7F7
}

.login-box .login-code .layui-btn {
    width: 100%;
    height: 36px;
    padding: 0
}

.login-box .form-forget {
    text-align: right;
    line-height: 24px;
    color: #8C8C8C;
    font-size: 12px
}

.login-box .form-text {
    text-align: center;
    color: #8C8C8C;
    font-size: 12px;
    line-height: 20px
}

.login-box .form-agreed {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px
}

.login-box .form-agreed span {
    padding-right: 0
}

.login-box .form-agreed a {
    color: #3F90FF
}

.login-box .form-agreed .layui-form-checkbox span {
    font-size: 12px;
    color: #8C8C8C
}

.login-box .form-agreed .layui-form-checkbox[lay-skin=primary] i {
    width: 14px;
    height: 14px;
    top: 1px
}

.login-box .form-button {
    margin: 20px 0
}

.login-box .form-button .layui-btn {
    width: 100%;
    height: 52px;
    border-radius: 26px;
    font-size: 16px
}

.login-box .form-check-panel .layui-form {
    padding: 50px 0
}

.login-box .form-check-panel .form-button {
    margin-top: 40px
}

.login-box .form-check-panel .form-item-focused {
    border-color: #69C67A!important
}

.login-box .form-check-panel .form-button .layui-btn:not(.layui-btn-disabled),.login-box .form-check-panel .login-code .layui-btn:not(.layui-btn-disabled) {
    border-color: #15AD31;
    background-color: #15AD31;
    color: #FFF
}

.login-box .form-check-panel .form-button .layui-btn:not(.layui-btn-disabled):hover,.login-box .form-check-panel .login-code .layui-btn:not(.layui-btn-disabled):hover {
    background-color: #13982B
}

.noContent {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column
}

.noContent p {
    color: #BFBFBF;
    font-size: 14px
}

.house-mod .main-head.layui-form {
    overflow: visible
}

.house-mod .promoteSelect {
    width: 200px;
    position: relative
}

.house-head {
    display: flex;
    align-items: center;
    padding: 16px 0
}

.house-head h2 {
    font-size: 20px;
    color: #262626;
    font-weight: 700
}

.house-head .colla-btn {
    margin-left: 20px
}

.house-mod1 {
    display: flex;
    padding: 12px
}

.house-mod1 .info {
    flex: none;
    width: 296px;
    padding: 0 8px
}

.house-mod1 .info p {
    white-space: nowrap;
    overflow: hidden;
    line-height: 24px
}

.house-mod1 .info .name {
    color: #262626;
    font-size: 16px;
    font-weight: 700
}

.house-mod1 .info .desc {
    color: #595959;
    font-size: 14px;
    margin-top: 6px
}

.house-mod1 .info .desc span {
    color: #FF9D4D;
    margin-right: 10px
}

.house-mod1 .info .desc img {
    margin-right: 4px
}

.house-mod1 .info .tips {
    color: #8C8C8C;
    font-size: 12px;
    margin-top: 16px
}

.house-mod1 .info .tips a {
    margin-left: 10px
}

.house-mod1 .value {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center
}

.house-mod1 .value li {
    flex: 1;
    background: #EDF7FF;
    border-radius: 4px;
    margin-left: 12px;
    padding: 10px 16px
}

.house-mod1 .value p {
    font-size: 12px;
    line-height: 20px
}

.house-mod1 .value .today {
    color: #595959
}

.house-mod1 .value .today span {
    display: block;
    font-weight: 700;
    color: #262626;
    line-height: 35px;
    height: 35px;
    font-size: 28px
}

.house-mod1 .value .today span em {
    font-size: 18px
}

.house-mod1 .value .ytday {
    color: #8C8C8C
}

.house-mod1 .value .ytday span {
    font-weight: 700;
    color: #3F90FF;
    font-size: 13px;
    margin-left: 6px
}

.house-mod1 .value li:nth-child(1) {
    background-color: #EDF7FF
}

.house-mod1 .value li:nth-child(2) {
    background-color: #FFFBED
}

.house-mod1 .value li:nth-child(2) .ytday span {
    color: #E8684A
}

.house-mod1 .value li:nth-child(3) {
    background-color: #E8FFF6
}

.house-mod1 .value li:nth-child(4) {
    background-color: #F5F0FF
}

.house-mod1 .value li:nth-child(4) .ytday span {
    color: #262626
}

.house-mod2 .links-container {
    display: flex;
    justify-content: flex-end
}

.house-mod5 .house-head {
    padding: 16px 20px
}

.contractApp-form .layui-form-label {
    width: 120px;
    padding: 6px 6px 6px 0
}

.contractApp-form .layui-input-block {
    margin-left: 126px
}

.report-main {
    width: 1184px;
    margin: 16px auto;
    padding: 0;
    font-size: 15px
}

.report-main .text-right {
    text-align: right
}

.report-head h2 {
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    font-weight: 700
}

.report-content {
    font-size: 15px;
    line-height: 26px;
    padding: 10px 12px
}

.report-content p {
    text-indent: 2em
}

.report-content .pNormal {
    text-indent: 0;
    margin-bottom: 15px
}

.report-hr {
    height: 2px;
    background-color: #999
}

.qudao-proInfo-warper {
    overflow-x: hidden
}

.proInfo-main {
    overflow: hidden
}

.proInfo-main .info-name {
    text-align: center
}

.proInfo-main .info-name h3 {
    font-size: 24px
}

.proInfo-main .info-name p {
    font-size: 16px;
    margin-top: 8px
}

.proInfo-main .tags .layui-badge-rim {
    border-radius: 20px;
    height: 20px;
    line-height: 20px;
    padding: 0 10px;
    background: #efefef;
    float: left;
    margin: 8px 5px 0 5px
}

.proInfo-main .layui-progress-bar {
    background-color: #3194ef
}

.proInfo-main .layui-table {
    border-width: 1px 0
}

.proInfo-main .layui-table thead tr {
    background: 0 0
}

.proInfo-main .layui-table thead th {
    font-weight: 700
}
